System Requirements for SikuliX

Asked by Mike Praeuner on 2019-09-13

I found these system requirements (google) are they still current

- Windows XP and later, including Windows 8 and 10 (32-bit and 64-bit).
- Linux/UNIX systems, depending on what prerequisites are available (32-bit or 64-bit).
- Mac OSX 10.5 and later (64-bit only).

Debating setting up a Windows XPx64 test system

Question information

Language:
English Edit question
Status:
Answered
For:
Sikuli Edit question
Assignee:
No assignee Edit question
Last query:
2019-09-13
Last reply:
2019-09-14
RaiMan (raimund-hocke) said : #1

SikuliX 1.1.4+ only supports 64-Bit systems (with a 64-Bit Java 8+)

Windows 7+ should work. Windows XP is not tested from my side.

Can you help with this problem?

Provide an answer of your own, or ask Mike Praeuner for more information if necessary.

To post a message you must log in.